FEDORA-EPEL-2015-8ee6e38337 created by ausil 11 years ago for Fedora EPEL 5
obsolete

This update has been obsoleted by globus-gssapi-error-2.5-4.el5

11 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
11 years ago

Automated Test Results